

#import "Bee.h"

#pragma mark -

@interface VankeServiceSaleCell_iPhone : BeeUICell

@property (strong, nonatomic) NSString *theme;

AS_OUTLET( BeeUIImageView, imgLeftBg );
AS_OUTLET( BeeUIImageView, imgRightBg );
AS_OUTLET( BeeUIImageView, imgLeftIcon );
AS_OUTLET( BeeUIImageView, imgAmountIcon );
AS_OUTLET( BeeUILabel, lblAmount );
AS_OUTLET( BeeUILabel, lblAmountUnit );

//- (void) redTheme;
//- (void) purpleTheme;
//- (void) orangeTheme;
//- (void) setAmount: (float) amount;

@end
